Bug 72851 - TDF Site: error in 4.1.4 update release notes
Summary: TDF Site: error in 4.1.4 update release notes
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Christian Lohmaier
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-18 22:32 UTC by João Mac-Cormick
Modified: 2014-02-09 13:33 UTC (History)
7 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description João Mac-Cormick 2013-12-18 22:32:21 UTC
Please update TDF site release notes (4.1.4).

http://www.libreoffice.org/download/release-notes/

Wrong: "This release is bit-for-bit identical to the 4.1.2 Release Candidate 2, so you don't need to download or reinstall if you have that version already."

Good: "This release is bit-for-bit identical to the 4.1.4 Release Candidate 2, so you don't need to download or reinstall if you have that version already."
Comment 1 tommy27 2013-12-23 06:44:36 UTC
I confirm that typo.
Comment 2 Ulrich Windl 2013-12-23 08:08:34 UTC
(In reply to comment #1)
> I confirm that typo.

A typical copy/paste/change error. it's still there, however.
Comment 3 tommy27 2014-02-05 05:24:56 UTC
yes. still there. probably they will fix the issue when 4.1.5 come out in a few days.
Comment 4 Christian Lohmaier 2014-02-05 12:00:07 UTC
thx.

fixed. (the page is not restricted in any special way - any website editor can fix those typos)
Comment 5 João Mac-Cormick 2014-02-09 13:33:05 UTC
(In reply to comment #4)
> thx.
> 
> fixed. (the page is not restricted in any special way - any website editor
> can fix those typos)

Just to clarify the topic.

The report is on the TDF web page and not the wiki.